
QGIS Application - Feature request #11890

Close without Saving lacks a keyboard shortcut

2014-12-18 09:28 AM - Sandro Santilli

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20104

Description

I cannot close qgis from the keyboard. alt-F4 prompts me but I can only pick "Cancel" or "Save", while "Close without Saving" does not

have a keystroke selector.

I'm assigning to Anita in case it was intentional for some design reason ...

Feel free to unassign :)

History

#1 - 2014-12-18 10:51 AM - Anita Graser

- Assignee deleted (Anita Graser)

Do you mean that you are missing the third "close without saving" option when pressing alt-F4?

In general, of course there should be no key combination which just shuts down QGIS without saving and without a prompt.

#2 - 2014-12-19 08:05 AM - Sandro Santilli

I get 3 options, but only 2 of them have one letter of the button text underlined. A letter that, when pressed, executes the button action.

#3 - 2015-05-08 08:19 AM - Sandro Santilli

- Tracker changed from Bug report to Feature request

#4 - 2015-05-08 08:19 AM - Sandro Santilli

- Target version changed from Version 2.8 to Future Release - Nice to have

#5 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
